@import "../../../assets/styles/00-settings/settings";

.footer {
  position: fixed;
  bottom: 0;
  height: auto;
  margin-left: 150px;
  width: calc(100% - 150px);
  display: flex;
  justify-content: flex-end;
}
